.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960636;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.962571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.840000px;}
._5{margin-left:-1.120000px;}
._0{width:1.400000px;}
._3{width:7.008000px;}
._4{width:8.352000px;}
._2{width:9.600000px;}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(109,111,113);}
.fc3{color:rgb(88,89,91);}
.fc2{color:rgb(178,8,56);}
.fs6{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:60.000000px;}
.fs2{font-size:64.000000px;}
.fs9{font-size:208.000000px;}
.y13{bottom:26.030693px;}
.y0{bottom:29.679739px;}
.yd{bottom:30.935973px;}
.y11{bottom:32.498064px;}
.ya{bottom:41.202194px;}
.yc{bottom:46.298518px;}
.y10{bottom:47.860609px;}
.y9{bottom:54.378280px;}
.yb{bottom:61.661219px;}
.yf{bottom:63.223310px;}
.y8{bottom:67.554365px;}
.ye{bottom:79.071510px;}
.y7{bottom:80.730451px;}
.y6{bottom:118.339991px;}
.y12{bottom:119.033403px;}
.y15{bottom:239.009841px;}
.y16{bottom:240.259202px;}
.y17{bottom:261.024553px;}
.y14{bottom:293.629776px;}
.y4{bottom:411.848705px;}
.y3{bottom:451.400862px;}
.y2{bottom:490.953019px;}
.y5{bottom:532.629776px;}
.y18{bottom:1046.616928px;}
.y1{bottom:1172.817363px;}
.ha{height:16.992000px;}
.h7{height:21.532000px;}
.hc{height:24.480000px;}
.hb{height:27.648000px;}
.h6{height:34.464000px;}
.h8{height:39.936000px;}
.h9{height:40.208000px;}
.h4{height:40.468750px;}
.h3{height:42.840000px;}
.h2{height:43.080000px;}
.h5{height:45.952000px;}
.hd{height:149.344000px;}
.h1{height:1207.496732px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:56.235294px;}
.xc{left:62.744842px;}
.x2{left:71.856209px;}
.xa{left:119.863499px;}
.xd{left:199.377705px;}
.x9{left:222.754248px;}
.xe{left:353.789357px;}
.x1{left:540.192955px;}
.x6{left:552.686094px;}
.x7{left:555.189502px;}
.x4{left:651.730662px;}
.x5{left:788.175450px;}
.x8{left:820.521366px;}
.xb{left:854.464052px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.277657pt;}
._5{margin-left:-0.955983pt;}
._0{width:1.194979pt;}
._3{width:5.981724pt;}
._4{width:7.128904pt;}
._2{width:8.194142pt;}
.fs6{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs8{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs3{font-size:40.970711pt;}
.fs5{font-size:44.384937pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:51.213389pt;}
.fs2{font-size:54.627615pt;}
.fs9{font-size:177.539749pt;}
.y13{bottom:22.218667pt;}
.y0{bottom:25.333333pt;}
.yd{bottom:26.405600pt;}
.y11{bottom:27.738933pt;}
.ya{bottom:35.168400pt;}
.yc{bottom:39.518400pt;}
.y10{bottom:40.851733pt;}
.y9{bottom:46.414933pt;}
.yb{bottom:52.631333pt;}
.yf{bottom:53.964667pt;}
.y8{bottom:57.661467pt;}
.ye{bottom:67.492000pt;}
.y7{bottom:68.908000pt;}
.y6{bottom:101.009867pt;}
.y12{bottom:101.601733pt;}
.y15{bottom:204.008400pt;}
.y16{bottom:205.074800pt;}
.y17{bottom:222.799200pt;}
.y14{bottom:250.629600pt;}
.y4{bottom:351.536133pt;}
.y3{bottom:385.296133pt;}
.y2{bottom:419.056133pt;}
.y5{bottom:454.629600pt;}
.y18{bottom:893.346667pt;}
.y1{bottom:1001.065867pt;}
.ha{height:14.503632pt;}
.h7{height:18.378778pt;}
.hc{height:20.895063pt;}
.hb{height:23.599130pt;}
.h6{height:29.416971pt;}
.h8{height:34.087632pt;}
.h9{height:34.319799pt;}
.h4{height:34.542364pt;}
.h3{height:36.566360pt;}
.h2{height:36.771213pt;}
.h5{height:39.222628pt;}
.hd{height:127.473540pt;}
.h1{height:1030.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:48.000000pt;}
.xc{left:53.556267pt;}
.x2{left:61.333333pt;}
.xa{left:102.310267pt;}
.xd{left:170.180133pt;}
.x9{left:190.133333pt;}
.xe{left:301.979200pt;}
.x1{left:461.085200pt;}
.x6{left:471.748800pt;}
.x7{left:473.885600pt;}
.x4{left:556.288933pt;}
.x5{left:672.752267pt;}
.x8{left:700.361333pt;}
.xb{left:729.333333pt;}
}
